Minecraft Karte 1.0.0

Lizenzbestimmungen
Unsere Lizenzbestimmungen
Unterstützte Versionen
Woltlab WSC 3.0 / WSF 5.0
Woltlab WSC 3.1 / WSF 5.1

Minecraft Karte

Dieses Plugin erlaubt es eine Minecraft Karte (via IFrame) einzubinden, z.B. über das bukkit Plugin dynmap.

Viel Spaß damit
Euer Zone-Team

  • Version 1.0.0

  • Die Einbindung scheint nicht ganz zu funktionieren, die Map wird nicht angezeigt aber der Hinweis auf den Link :c